
Redmine - Defect #38953

redmine only can upload one image from clipboard

2023-08-16 06:02 - tu tu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 5.0.0

Description

It has the same name however it was not the same image.

 clipboard-202308161159-lsfbi.png 

My env:

 clipboard-202308161201-cogc4.png 

Which redmine version can resolve it? Or any plugin can do it?

History

#1 - 2023-08-16 06:31 - Go MAEDA

Redmine does not use the file name "image.png" when pasting an image from the clipboard. Some plugins you are using may cause the issue. Could

you try again after uninstall all plugins?

#2 - 2023-08-16 08:06 - tu tu

Go MAEDA wrote in #note-1:

Redmine does not use the file name "image.png" when pasting an image from the clipboard. Some plugins you are using may cause the issue.

Could you try again after uninstall all plugins?

 Thanks for your reply.I will try your advice later,and then give feeback

#3 - 2023-08-28 19:33 - Holger Just

- Status changed from New to Closed

- Resolution set to No feedback

Files

clipboard-202308161159-lsfbi.png 3.66 KB 2023-08-16 tu tu

clipboard-202308161201-cogc4.png 23.5 KB 2023-08-16 tu tu
